@charset "UTF-8";

@media screen and (min-width: 701px) {

  .sp {
    display: none !important;
  }

  .pc {
    display: block;
  }
}

@media screen and (max-width: 700px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block;
  }
}

@media screen and (min-width: 901px) {

  .nav-sp {
    display: none !important;
  }

  .nav-pc {
    display: block;
  }
}

@media screen and (max-width: 900px) {
  .nav-pc {
    display: none !important;
  }

  .nav-sp {
    display: block;
  }
}



html {
  scroll-behavior: smooth;
}

body,
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 16px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-style: normal;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

.e-text {
  font-family: "poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

header a {
  font-weight: 600;
}

.nav {
  position: fixed;
  top: 3%;
  right: 2%;
  display: flex;
  gap: 16px;
  font-size: 18px;
  color: #FFFFFF;
  z-index: 99;
}

.kv {
  position: relative;
}


.title_kv {
  position: absolute;
  top: 40%;
  right: calc(100vw - 85%);
  max-width: 500px;
  width: 100%;
}


.h2 {
  text-align: center;
  font-size: 1.6rem;
  margin-bottom: 40px;
  letter-spacing: 0.15em;
}

.width {
  width: 90%;
  margin: 0 auto;
}

.back {
  text-align: center;
  background-image: url(../img/back.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.schdule {
  color: #FFFFFF;
  padding: 80px 0 0;
  text-align: left;
}

.schedule-div {
  max-width: 1000px;
  margin: 0 auto 0;
}

.schedule-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 24px;
  text-align: center;
}

.schedule-list li {
  font-family: "poppins", sans-serif;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 14px 16px 20px;
}

.schedule-date {
  font-size: 24px;
  font-weight: 600;
  border-bottom: 1px solid #89988d;
  padding: 8px;
}

.schedule-date span {
  font-size: 14px;
  margin-left: 8px;
}

.schedule-place {
  border: 1px solid #ffffff;
  width: fit-content;
  margin: 16px auto 8px;
  padding: 4px 10px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
}

.schedule-venue {
  font-size: 18px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  line-height: 130%;
}

.date-sunday {
  color: #f72f02;
}

.schedule-open{
  margin: 16px auto ;
}

.schedule-contact{
  border: 1px solid #ffffff;
  width: fit-content;
  margin: 16px auto 8px;
  padding: 4px 10px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
}

.schedule-link{
  text-decoration: underline;
}


.book-info {
  font-size: 0.8rem;
  margin-top: 24px;
  line-height: 140%;
}

.book-info a {
  text-decoration: underline;
}

.row {
  border-top: 1px solid #a1a1a1;
  padding-top: 32px;
  margin-top: 32px;
}

@media screen and (max-width: 900px) {}


.place {
  line-height: 150%;
  font-weight: 700;
  font-size: 1rem !important;
  margin: 10px auto 4px;
}

.red {
  color: #ff2c2c;
}

.blue {
  color: #32eaff;
}

.ticket {
  color: #FFFFFF;
  padding: 80px 0 80px;
}

.ticket h3 {
  font-size: 2rem;
  font-weight: 700;
  line-height: 100%;
  border-bottom: 1px solid #FFFFFF;
  padding-bottom: 16px;
  letter-spacing: 0.08em;
  font-family: "Noto Sans JP", sans-serif;
  margin-bottom: 32px;
}

.ticket h3 span {
  font-family: "poppins", sans-serif;
}

.ticket-content {
  max-width: 800px;
  margin: 0 auto;
}

.ticket-date-title {
  border: 1px solid #FFFFFF;
  min-width: 64px;
  max-width: 150px;
  margin: 0 auto;
  padding: 4px 10px;
  margin-bottom: 10px;
  font-size: 14px;
}

.ticket-date {
  font-size: 28px;
  font-weight: 700;
}

.ticket-date span {
  font-size: 16px;
  margin: 0 8px 0 4px;
}

.price {
  font-size: 28px;
  font-weight: 700;
}

.ticket-price-box {
  margin-top: 24px;
}

.price span {
  font-size: 16px;
  margin: 0 8px 0 4px;
}

.ticket-info {
  display: flex;
  flex-direction: column;
  gap: 4px;
  font-size: 14px;
  font-weight: 300;
  text-align: left;
  max-width: 600px;
  margin: 10px auto 0;
}

.ticket-info li {
  display: flex;
  gap: 4px;
  line-height: 130%;
}

.ticket-info-kurumaisu li:first-child{
  font-weight: 500;
}

.kurumaisu{
  margin: 40px auto 0;
}

.price-2{
  margin-top: 4px;
}

.goods {
  font-size: 1.4rem;
  font-weight: 600;
  font-family: "poppins", sans-serif;
}

.funclub {
  background: #002c2b;
  color: #FFFFFF;
  padding: 80px 0;
}

.funclublogo {
  max-width: 300px;
  margin: 72px auto 24px;
}

.fun_text {
  text-align: center;
  line-height: 150%;
}

.fanclub-info {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
  margin: 32px auto 0;
  max-width: 600px;
  text-align: center;
}

.fanclub-info li {
  border: 1px solid #FFFFFF;
}

.fanclub-info li h3 {
  background: #ffffff;
  color: #002c2b;
  border-bottom: 1px solid #ffffff;
  padding: 10px 0;
  font-weight: 600;
}

.fanclub-info li p {
  font-size: 20px;
  font-weight: 700;
  padding: 20px 0;
}

.fanclub-info li p span {
  font-size: 14px;
  margin-left: 4px;
}

.fan-button {
  background: #ffffff;
  color: #002c2b;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  height: 48px;
  max-width: 300px;
  margin: 48px auto 0;
  font-weight: 700;
  transition: all 0.2s ease;
}

.fan-button:hover{
  filter: brightness(0.8);
}


.movie {
  background-color: #6ca18a;
  color: #FFFFFF;
  padding: 80px 0;
  text-align: center;
}

.movie_content {
  display: flex;
  justify-content: center;
  gap: 32px;
  text-align: center;
  width: 90%;
  margin: 32px auto 80px;
}

.movie_content h3 {
  font-size: 16px;
  font-weight: 700;
}

.video-container {
  margin: 8px auto 0;
  aspect-ratio: 16 / 9;
}

.video-container iframe {
  width: 35vw;
  height: 100%;
}

.spotify {
  width: 35vw;
  height: 100%;
  margin: 8px auto 0;
}

.spotify iframe {
  width: 100%;
  height: 400px;
}

.contact {
  margin: 0 auto 20px;
  font-weight: 700;
  color: #FFFFFF;
}

.contact a {
  text-decoration: underline;
}

.footer {
  background: #002c2b;
  padding: 40px 0 8px;
  text-align: center;
  color: #FFFFFF;
}

.footer_ul {
  display: flex;
  gap: 32px;
  justify-content: center;
  object-fit: contain;
  margin: 56px auto 24px;
}

.footer_ul img {
  width: 100%;
  height: 32px;
}

.site {
  display: block;
  margin-bottom: 4px;
  text-decoration: underline;
  color: #FFFFFF;
}

.copy {
  margin-top: 32px;
}


.g-nav {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  position: fixed;
  z-index: 999;
  /*ナビのスタート位置と形状*/
  top: -120%;
  left: 0;
  width: 100%;
  height: 100vh;
  /*ナビの高さ*/
  background-color: rgba(0, 0, 0, 0.8);
  background-size: contain;
  /*動き*/
  transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
.g-nav.panelactive {
  top: 0;
}

/*ナビゲーションの縦スクロール*/
.g-nav.panelactive .g-nav-list {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh;
  /*表示する高さ*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
.g-nav ul {
  /*ナビゲーション天地中央揃え*/
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  display: flex;
  flex-direction: column;

}

/*リストのレイアウト設定*/

.g-nav li {
  display: flex;
  list-style: none;
  text-align: center;
  align-items: center;
}

.g-nav li div {
  width: 10px;
  height: auto;
}

.g-nav li a {
  color: #FFFFFF;
  text-decoration: none;
  padding: 10px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 32px;
  font-family: "neulis-cursive", sans-serif;
  font-weight: 700;
  font-style: normal;
}

/*========= ボタンのためのCSS ===============*/
.openbtn1 {
  position: fixed;
  z-index: 100001;
  /*ボタンを最前面に*/
  top: 10px;
  right: -10px;
  cursor: pointer;
  width: 80px;
  height: 50px;
}

/*×に変化*/
.openbtn1 span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 4px;
  height: 3px;
  border-radius: 2px;
  background-color: #FFFFFF;
  width: 50%;
}

.openbtn1 span:nth-of-type(1) {
  top: 15px;
}

.openbtn1 span:nth-of-type(2) {
  top: 23px;
}

.openbtn1 span:nth-of-type(3) {
  top: 31px;
}

.openbtn1.active span:nth-of-type(1) {
  top: 18px;
  left: 4px;
  transform: translateY(6px) rotate(-45deg);
  width: 70%;
}

.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn1.active span:nth-of-type(3) {
  top: 30px;
  left: 4px;
  transform: translateY(-6px) rotate(45deg);
  width: 70%;
}

.contact_2 {
  margin-top: 24px;
}



@media screen and (max-width: 1000px) {
  .title_kv {
    position: absolute;
    top: 40%;
    right: 5%;
    max-width: 400px;
  }
}

@media screen and (max-width: 896px) {
  .title_kv {
    max-width: 400px;
  }

  .movie_content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 48px;
    text-align: center;
    width: 90%;
    margin: 32px auto 56px;
  }

  .video-container iframe {
    width: 90%;
    height: 100%;
  }

  .spotify {
    width: 90%;
    height: 100%;
    margin: 8px auto 0;
  }

  .spotify iframe {
    width: 100%;
    height: 400px;
  }

  .goods-block {
    display: block;
  }

  .h2{
    font-size: 24px;
    margin-bottom: 24px;
  }

  .back {
    text-align: center;
    background-image: url(../img/back.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }

  .schedule-list{
    grid-template-columns: 1fr;
    max-width: 400px;
    margin:  0 auto;
  }

  .ticket h3{
    font-size: 24px;
  }

  .fanclub-info{
    grid-template-columns: 1fr;
    max-width: 400px;
  }

  .ticket-date{
    font-size: 24px;
  }

  .price{
    font-size: 24px;
  }


}

@media screen and (max-width: 700px) {
    .title_kv {
    position: absolute;
    right: auto;
    top: auto;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    margin: 0 auto;
    max-width: 300px;
  }
}

@media screen and (max-width: 600px) {
  .g-nav ul {
    left: 40%;
  }

  .kv {
    display: block;
    height: 100%;
  }

  .kv_img {
    display: block;
  }



  .title_kv_2 {
    position: absolute;
    right: auto;
    top: auto;
    top: 6%;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    margin: 0 auto;
    max-width: 320px;
  } 
}



.video {
  background: #000;
  padding: 75px 0 75px;
}

.video h2 {
  margin-bottom: 35px;
}

.slider div p {
  filter: brightness(0.6);
  transition-duration: 0.5s;
  display: block;
  transform: scale(0.8);
  overflow: hidden;
  position: relative;
  cursor: pointer;

}

.slider div p span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 10%;
  opacity: 0;
  transition-duration: 0.2s;
  transition-timing-function: ease-in;
  transition-delay: 0.5s;
}

.slider div.slick-active p span,
.slider div.is-active-next p span {
  opacity: 1;
  filter: brightness(1);
}

.slider div p iframe,
.slider div p a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}

.slider div.slick-active p,
.slider div.is-active-next p {
  opacity: 1;
  transform: scale(1);
  filter: brightness(1);
}

.slider div p iframe {
  display: none;
}

.slider div.slick-active a,
.slider div.is-active-next a {
  display: block;
}

.play {
  max-width: 100px;
}

.youtube_content {
  margin: 0 40px;
}

.video_h3 {
  margin-top: 56px;
  font-weight: 900;
}

.goods-h3 {
  border: 1px solid #FFFFFF;
  width: fit-content;
  margin: 0 auto;
  font-size: 16px;
  padding: 4px 20px;
  margin-bottom: 16px;
  margin-top: 40px;
  font-weight: 600;
}

.goods-small {
  font-size: 0.9rem;
  margin-top: 10px;
  font-weight: 400;
}

.goods-ul {
  line-height: 120%;
  text-align: left;
  max-width: 700px;
  margin: 0 auto;
}

.goods-ul li {
  margin-bottom: 4px;
}

.ticket_button {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 48px;
  max-width: 400px;
  margin: 40px auto 0;
  color: #FFFFFF;
  background-color: #000000;
  transition: all 0.3s ease;
  font-size: 1rem;
  font-weight: 800;
  border-radius: 100px;
}

.ticket_button1 {
  background-color: #6FA1AB;
  max-width: auto;
  height: 56px;
  max-width: 500px;
  margin-top: 24px !important;
}

.goods-data {
  line-height: 120%;
}

.ticket_button:hover {
  filter: brightness(0.5);
}

.goods-img {
  max-width: 800px;
  margin: 40px auto 0;
}

.soldout {
  font-size: 1.4rem;
  font-weight: 800;
}

.info-out {
  text-align: center;
}

.goods-stamp-info {
  font-size: 16px;
  font-weight: 600;
  color: #FFE120;
  margin: 16px auto;
}

.goods-small2 {
  max-width: 650px;
  text-align: left;
  margin: 0 auto;
}

.goods-title {
  margin: 48px auto 24px;
  text-decoration: underline;
  font-weight: 700;
}

.goods-stamp-text {
  font-size: 18px;
  line-height: 120%;
  font-weight: 600;
}

.goods-small3 {
  max-width: 400px;
  text-align: left;
  margin: 20px auto 0;
}

.fc-campaign {
  max-width: 700px;
  margin: 56px auto 0;
}

.campaign-title {
  text-align: center;
  font-weight: 700;
  font-size: 1.2rem;
  margin: 40px auto 24px;
  line-height: 150%;
  border-bottom: 1px solid #606060;
  padding-bottom: 20px;
}

.goods-small3 {
  text-align: center;
  max-width: 700px;
  line-height: 150%;
}

.ticket_button-blue {
  background: #6FA1AB;
}

@media screen and (max-width: 600px) {
  .youtube_content {
    margin: 0 10px;
  }

  .goods-data {
    font-size: 1rem;
  }

  .goods-ul {
    font-size: 1rem;
  }

  .goods-small {
    font-size: 0.8rem;
    line-height: 130%;
  }

  .goods-h3 {
    font-size: 18px;
  }

  .campaign-title {
    font-size: 1rem;
  }

  .ticket_button1 {
    height: 72px;
  }

}